﻿.text-class-1{color:#2a638e;
font-family:verdana;
font-weight:bold;
font-size:32px;
}
.text-class-2{font-weight:bold;
font-style:italic;
}
.text-class-3{color:#2a638e;
font-family:helvetica;
font-size:16px;
}
.text-class-4{color:#2a638e;
font-family:helvetica;
font-weight:bold;
font-style:italic;
}
.text-class-5{color:#2a638e;
font-family:helvetica;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-6{color:#4a7a9f;
font-family:verdana;
font-size:24px;
}
.text-class-7{font-style:italic;
}
.text-class-8{color:#2a638e;
font-family:verdana;
font-weight:bold;
font-size:18px;
}
.text-class-9{font-family:verdana;
font-weight:bold;
font-size:18px;
}
